package q02b.exe.cuestionariosVTMAnu.valueobjects;



import q02b.exe.arquitectura.valueobjects.Q02bValueObject;



public class Q02bCuestionarioVTMAnu extends Q02bValueObject {

	//TABLA Q022DT00	

	

	private static final long serialVersionUID = -8520551641771839103L;

	//Q022BT00_ID_GRUPO:Número Interno de grupo

	private String niGrupoCuesVTMAnu= null;

	//Q022DT00_ID_CUES:Número Interno de cuestionario

	private String niCuesVTMAnu= null;

	//Q022DT00_IDEN_LICEN - Identificación de licencia

    private String idenLicen = "";

	//Q022DDT00_FEC_ENT

	private String fecEnt = "";

	//Q022DT00_ESTADO_LICEN

	private String  estadoLicen= "";

	//Q022DT00_CAUSA_BAJA

	private String causaBaja= "";

	//Q022DT00_ENTI

	private String enti= "";

	//Q022DT00_TVIA

	private String tvia = "";

	//Q022DT00_CALLE

	private String calle = "";

	//Q022DT00_POR_CL_POR

	private String porClPor = "";

	//Q022DT00_BLOQ

	private String bloq = "";	

	//Q022DT00_NUME

	private String nume = "";

	//Q022DT00_BIS

	private String bis ="";

	//Q022DT00_CDIR

	private String cdir = "";

	//Q022DT00_RS_PROMO

	private String rsPromo = "";

	//Q022DT00_CIF_DNI

	private String cifDni = "";

	//Q022DT00_MUN_PROV

	private String munProv = "";

	//Q022DT00_MUN_MUNI

	private String munMuni = "";

	//Q022DT00_ENTI_PRO

	private String entiPro = "";

	//Q022DT00_TVIA_PRO

	private String tviaPro = "";

	//Q022DT00_CALLE_PRO

	private String callePro = "";

	//Q022DT00_POR_CL_POR_PRO

	private String porClPorPro = "";

	//Q022DT00_BLOQ_PRO

	private String bloqPro = "";	

	//Q022DT00_NUME_PRO

	private String numePro = "";

	//Q022DT00_BIS_PRO

	private String bisPro = "";

	//Q022DT00_CDIR_PRO

	private String cdirPro = "";

	//Q022DT00_TLF

	private String tlf = "";

	//Q022DT00_MAIL

	private String mail = "";

	//Q022DT00_FAX

	private String fax = "";

	//Q022DT00_WEB

	private String web = "";

	//Q022DT00_PRESUPUESTO

	private String presupuesto = "";

	//Q022DT00_F_INI

	private String fIni = "";

	//Q022DT00_F_FIN

	private String fFin = "";

	//Q022DT00_TIPO_OBRA

	private String tipoObra = "";

	//Q022DT00_USO_RES

	private String usoRes = "";

	//Q022DT00_ACTIVIDAD

	private String actividad = "";

	//Q022DT00_NVN

	private String nvn = "";

	//Q022DT00_NVR

	private String nvr = "";

	//Q022DT00_NVL

	private String nvl = "";

	//Q022DT00_NVVPO

	private String nvvpo = "";

	//Q022DT00_NVVS

	private String nvvs = "";

	//Q022DT00_NVPOT

	private String nvpot = "";

	//Q022DT00_NVALDOT

	private String nvaldot = "";

	//Q022DT00_NVREAL

	private String nvreal = "";

	//Q022DT00_NVVTMG

	private String nvvtmg = "";

	//Q022DT00_NVVTME

	private String nvvtme = "";

	//Q022DT00_NTOT

	private String ntot = "";

	//Q022DT00_NSP45

	private String nsp45 = "";

	//Q022DT00_NSP75

	private String nsp75 = "";

	//Q022DT00_NSP90

	private String nsp90 = "";

	//Q022DT00_NSP120

	private String nsp120 = "";

	//Q022DT00_NSPT

	private String nspt = "";

	//Q022DT00_PRINC_USO

	private String princUso = "";

	//Q022DT00_PU_ESPECIF

	private String puEspecif = "";

	//Q022DT00_PRECIO_MED

	private String precioMed = "";

	//Q022DT00_OBS

	private String obs = "";

	

	//	Q022DT00_NORA_T17_LOCALIZACION

	private String localizacionObra = "";

	

	

	public static long getSerialVersionUID() {

		return serialVersionUID;

	}

	public String getActividad() {

		return actividad;

	}

	public void setActividad(String actividad) {

		this.actividad = actividad;

	}

	public String getBis() {

		return bis;

	}

	public void setBis(String bis) {

		this.bis = bis;

	}

	public String getBisPro() {

		return bisPro;

	}

	public void setBisPro(String bisPro) {

		this.bisPro = bisPro;

	}

	public String getBloq() {

		return bloq;

	}

	public void setBloq(String bloq) {

		this.bloq = bloq;

	}

	public String getBloqPro() {

		return bloqPro;

	}

	public void setBloqPro(String bloqPro) {

		this.bloqPro = bloqPro;

	}

	public String getCalle() {

		return calle;

	}

	public void setCalle(String calle) {

		this.calle = calle;

	}

	public String getCallePro() {

		return callePro;

	}

	public void setCallePro(String callePro) {

		this.callePro = callePro;

	}

	public String getCausaBaja() {

		return causaBaja;

	}

	public void setCausaBaja(String causaBaja) {

		this.causaBaja = causaBaja;

	}

	public String getCdir() {

		return cdir;

	}

	public void setCdir(String cdir) {

		this.cdir = cdir;

	}

	public String getCdirPro() {

		return cdirPro;

	}

	public void setCdirPro(String cdirPro) {

		this.cdirPro = cdirPro;

	}

	public String getCifDni() {

		return cifDni;

	}

	public void setCifDni(String cifDni) {

		this.cifDni = cifDni;

	}

	public String getEnti() {

		return enti;

	}

	public void setEnti(String enti) {

		this.enti = enti;

	}

	public String getEntiPro() {

		return entiPro;

	}

	public void setEntiPro(String entiPro) {

		this.entiPro = entiPro;

	}

	public String getEstadoLicen() {

		return estadoLicen;

	}

	public void setEstadoLicen(String estadoLicen) {

		this.estadoLicen = estadoLicen;

	}

	public String getFax() {

		return fax;

	}

	public void setFax(String fax) {

		this.fax = fax;

	}

	public String getFecEnt() {

		return fecEnt;

	}

	public void setFecEnt(String fecEnt) {

		this.fecEnt = fecEnt;

	}

	public String getFFin() {

		return fFin;

	}

	public void setFFin(String fin) {

		fFin = fin;

	}

	public String getFIni() {

		return fIni;

	}

	public void setFIni(String ini) {

		fIni = ini;

	}

	public String getIdenLicen() {

		return idenLicen;

	}

	public void setIdenLicen(String idenLicen) {

		this.idenLicen = idenLicen;

	}

	public String getMail() {

		return mail;

	}

	public void setMail(String mail) {

		this.mail = mail;

	}

	public String getMunMuni() {

		return munMuni;

	}

	public void setMunMuni(String munMuni) {

		this.munMuni = munMuni;

	}

	public String getMunProv() {

		return munProv;

	}

	public void setMunProv(String munProv) {

		this.munProv = munProv;

	}

	public String getNiCuesVTMAnu() {

		return niCuesVTMAnu;

	}

	public void setNiCuesVTMAnu(String niCuesVTMAnu) {

		this.niCuesVTMAnu = niCuesVTMAnu;

	}

	public String getNiGrupoCuesVTMAnu() {

		return niGrupoCuesVTMAnu;

	}

	public void setNiGrupoCuesVTMAnu(String niGrupoCuesVTMAnu) {

		this.niGrupoCuesVTMAnu = niGrupoCuesVTMAnu;

	}

	public String getNsp120() {

		return nsp120;

	}

	public void setNsp120(String nsp120) {

		this.nsp120 = nsp120;

	}

	public String getNsp45() {

		return nsp45;

	}

	public void setNsp45(String nsp45) {

		this.nsp45 = nsp45;

	}

	public String getNsp75() {

		return nsp75;

	}

	public void setNsp75(String nsp75) {

		this.nsp75 = nsp75;

	}

	public String getNsp90() {

		return nsp90;

	}

	public void setNsp90(String nsp90) {

		this.nsp90 = nsp90;

	}

	public String getNspt() {

		return nspt;

	}

	public void setNspt(String nspt) {

		this.nspt = nspt;

	}

	public String getNtot() {

		return ntot;

	}

	public void setNtot(String ntot) {

		this.ntot = ntot;

	}

	public String getNume() {

		return nume;

	}

	public void setNume(String nume) {

		this.nume = nume;

	}

	public String getNumePro() {

		return numePro;

	}

	public void setNumePro(String numePro) {

		this.numePro = numePro;

	}

	public String getNvaldot() {

		return nvaldot;

	}

	public void setNvaldot(String nvaldot) {

		this.nvaldot = nvaldot;

	}

	public String getNvl() {

		return nvl;

	}

	public void setNvl(String nvl) {

		this.nvl = nvl;

	}

	public String getNvn() {

		return nvn;

	}

	public void setNvn(String nvn) {

		this.nvn = nvn;

	}

	public String getNvpot() {

		return nvpot;

	}

	public void setNvpot(String nvpot) {

		this.nvpot = nvpot;

	}

	public String getNvr() {

		return nvr;

	}

	public void setNvr(String nvr) {

		this.nvr = nvr;

	}

	public String getNvreal() {

		return nvreal;

	}

	public void setNvreal(String nvreal) {

		this.nvreal = nvreal;

	}

	public String getNvvpo() {

		return nvvpo;

	}

	public void setNvvpo(String nvvpo) {

		this.nvvpo = nvvpo;

	}

	public String getNvvs() {

		return nvvs;

	}

	public void setNvvs(String nvvs) {

		this.nvvs = nvvs;

	}

	public String getNvvtme() {

		return nvvtme;

	}

	public void setNvvtme(String nvvtme) {

		this.nvvtme = nvvtme;

	}

	public String getNvvtmg() {

		return nvvtmg;

	}

	public void setNvvtmg(String nvvtmg) {

		this.nvvtmg = nvvtmg;

	}

	public String getObs() {

		return obs;

	}

	public void setObs(String obs) {

		this.obs = obs;

	}

	public String getPorClPor() {

		return porClPor;

	}

	public void setPorClPor(String porClPor) {

		this.porClPor = porClPor;

	}

	public String getPorClPorPro() {

		return porClPorPro;

	}

	public void setPorClPorPro(String porClPorPro) {

		this.porClPorPro = porClPorPro;

	}

	public String getPrecioMed() {

		return precioMed;

	}

	public void setPrecioMed(String precioMed) {

		this.precioMed = precioMed;

	}

	public String getPresupuesto() {

		return presupuesto;

	}

	public void setPresupuesto(String presupuesto) {

		this.presupuesto = presupuesto;

	}

	public String getPrincUso() {

		return princUso;

	}

	public void setPrincUso(String princUso) {

		this.princUso = princUso;

	}

	public String getPuEspecif() {

		return puEspecif;

	}

	public void setPuEspecif(String puEspecif) {

		this.puEspecif = puEspecif;

	}

	public String getRsPromo() {

		return rsPromo;

	}

	public void setRsPromo(String rsPromo) {

		this.rsPromo = rsPromo;

	}

	public String getTipoObra() {

		return tipoObra;

	}

	public void setTipoObra(String tipoObra) {

		this.tipoObra = tipoObra;

	}

	public String getTlf() {

		return tlf;

	}

	public void setTlf(String tlf) {

		this.tlf = tlf;

	}

	public String getTvia() {

		return tvia;

	}

	public void setTvia(String tvia) {

		this.tvia = tvia;

	}

	public String getTviaPro() {

		return tviaPro;

	}

	public void setTviaPro(String tviaPro) {

		this.tviaPro = tviaPro;

	}

	public String getUsoRes() {

		return usoRes;

	}

	public void setUsoRes(String usoRes) {

		this.usoRes = usoRes;

	}

	public String getWeb() {

		return web;

	}

	public void setWeb(String web) {

		this.web = web;

	}

	public String getLocalizacionObra() {

		return localizacionObra;

	}

	public void setLocalizacionObra(String localizacionObra) {

		this.localizacionObra = localizacionObra;

	}

	

	

	

}

